[Installer]
ViewerExe=""
ViewerCmd=""
MFLProExe="..\..\..\install\LJ2205\Setup.exe"
ViewerKind=0
ViewerEULAText=""
ViewerInstChkReg=""
OSErrURL=""
ServerOS=Enable
ModelName=""
InstVerFilePath=""
LangID=""
